#under_post_news{display:none}
#under_post_kb{display:none}

#topics  .postTitle{
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

/* #cnblogs_post_body */
#cnblogs_post_body {
    margin-top: 35px;
    padding: 3px;
    font-family: '微软雅黑','宋体',Helvetica, arial, sans-serif;
    font-size: 21px;
    line-height: 1.6;
    background-color: white;
    color: #333;
}

#cnblogs_post_body > *:first-child {
    margin-top: 0 !important;
}

#cnblogs_post_body > *:last-child {
    margin-bottom: 0 !important;
}



#cnblogs_post_body h1, #cnblogs_post_body h2, #cnblogs_post_body h3, #cnblogs_post_body h4, #cnblogs_post_body h5, #cnblogs_post_body h6 {
    font-family: '黑体';
    cursor: text;
    font-weight: 600;
    margin: 60px 0 10px;
    padding: 0;
    position: relative;
}

#cnblogs_post_body h1:hover a.anchor, #cnblogs_post_body h2:hover a.anchor, #cnblogs_post_body h3:hover a.anchor, #cnblogs_post_body h4:hover a.anchor, #cnblogs_post_body h5:hover a.anchor, #cnblogs_post_body h6:hover a.anchor {
    line-height: 1;
    margin-left: -22px;
    padding-left: 0;
    text-decoration: none;
    top: 15%;
}

#cnblogs_post_body h1:hover a.anchor .mini-icon-link, #cnblogs_post_body h2:hover a.anchor .mini-icon-link, #cnblogs_post_body h3:hover a.anchor .mini-icon-link, #cnblogs_post_body h4:hover a.anchor .mini-icon-link, #cnblogs_post_body h5:hover a.anchor .mini-icon-link, #cnblogs_post_body h6:hover a.anchor .mini-icon-link {
    display: inline-block;
}

#cnblogs_post_body h1 tt, #cnblogs_post_body h1 code, #cnblogs_post_body h2 tt, #cnblogs_post_body h2 code, #cnblogs_post_body h3 tt, #cnblogs_post_body h3 code, #cnblogs_post_body h4 tt, #cnblogs_post_body h4 code, #cnblogs_post_body h5 tt, #cnblogs_post_body h5 code, #cnblogs_post_body h6 tt, #cnblogs_post_body h6 code {
    font-size: inherit;
}

#cnblogs_post_body h1 {
    font-size: 44px;
}

#cnblogs_post_body h2 {
    padding-bottom: 15px;
    border-bottom: 1px solid #CCCCCC;
    font-size: 32px;
}

#cnblogs_post_body h3 {
    font-size: 28px;
}

#cnblogs_post_body h4 {
    font-size: 24px;
}

#cnblogs_post_body h5 {
    font-size: 21px;
}

#cnblogs_post_body h6 {
    font-size: 17px;
}

#cnblogs_post_body p, #cnblogs_post_body blockquote, #cnblogs_post_body ul, #cnblogs_post_body ol, #cnblogs_post_body dl, #cnblogs_post_body table, #cnblogs_post_body pre {
    margin: 25px 0;
}

#cnblogs_post_body h1 + p, #cnblogs_post_body h2 + p, #cnblogs_post_body h3 + p, #cnblogs_post_body h4 + p, #cnblogs_post_body h5 + p, #cnblogs_post_body h6 + p {
    margin-top: 0;
}

#cnblogs_post_body hr {
    border: 0 none;
    color: #CCCCCC;
    height: 4px;
    padding: 0;
}


#cnblogs_post_body ul, #cnblogs_post_body ol {
    padding-left: 30px;
}

#cnblogs_post_body ul>li:first-child, #cnblogs_post_body ol>li:first-child {
    margin-top: 0;
}
#cnblogs_post_body ul>li, #cnblogs_post_body ol>li{
    margin-top: 8px;
}


#cnblogs_post_body ul li > *:first-child, #cnblogs_post_body ol li > *:first-child {
    margin-top: 0;
}

#cnblogs_post_body ul ul, #cnblogs_post_body ul ol, #cnblogs_post_body ol ol, #cnblogs_post_body ol ul {
    margin-bottom: 0;
}

#cnblogs_post_body dl {
    padding: 0;
}

#cnblogs_post_body dl dt {
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin: 15px 0 5px;
    padding: 0;
}
#cnblogs_post_body dl dt:first-child {
    padding: 0;
}
#cnblogs_post_body dl dt > *:first-child {
    margin-top: 0;
}
#cnblogs_post_body dl dt > *:last-child {
    margin-bottom: 0;
}

#cnblogs_post_body dl dd {
    margin: 0 0 15px 0;
    padding: 0 15px;
}
#cnblogs_post_body dl dd > *:first-child {
    margin-top: 0;
}
#cnblogs_post_body dl dd > *:last-child {
    margin-bottom: 0;
}


/* a */
#cnblogs_post_body a {
    color: #4183C4;
    text-decoration: none;
}
#cnblogs_post_body a:hover {
    text-decoration: underline;
}
#cnblogs_post_body a.absent {
    color: #cc0000;
}
#cnblogs_post_body a.anchor {
    display: block;
    padding-left: 30px;
    margin-left: -30px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}


/* blockquote */
#cnblogs_post_body blockquote {
    border-left: 4px solid #DDDDDD;
    color: #777777;
    padding: 0 15px;
}
#cnblogs_post_body blockquote > *:first-child {
    margin-top: 0;
}
#cnblogs_post_body blockquote > *:last-child {
    margin-bottom: 0;
}

/* table */
#cnblogs_post_body table {
    margin:0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}
#cnblogs_post_body table th {
    font-weight: bold;
}
#cnblogs_post_body table th, #cnblogs_post_body table td {
    border: 1px solid #CCCCCC;
    padding: 6px 13px;
}
#cnblogs_post_body table tr {
    background-color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
}

#cnblogs_post_body table tr:nth-child(2n) {
    background-color: #F8F8F8;
}

/* img */
#cnblogs_post_body img {
    max-width: 100%;
}

/* pre */
#cnblogs_post_body pre {
    background-color: #F8F8F8;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-family: "Consolas", serif;
    font-size: 20px;
    line-height: 1.6;
    overflow: auto;
    padding: 6px 10px;
}